*{
  outline: 0px;
}
a,img{
  vertical-align: baseline;
}
a img{
  border: none;
}
html,body,
h1,h2,h3,h4,h5,h6,
p,div,form,table,tr,td,
ul,ol,dl,li,dt,dd,
span,strong,em,blockquote{
  margin: 0px;
  padding: 0px;
}
ul,ol{
  list-style-type: none;
}
body{
  background: url(../img/bg.jpg);
  font-family: "Segoe UI", Tahoma, Arial, Helvetiva;
  font-size: 90%;
}

#container{
  position: relative;
  width: 965px;
  padding: 0px 15px 15px 15px;
  margin: auto;
  background: #2d3133;
  display: table;
}

.nav{
  position: relative;
  width: 100%;
  height: 72px;
  float: left;
}
  .nav ul{
    width: 100%;
    float: left;
    height: 38px;
    border-left: 1px solid #212425;
  }
  .nav li{
    width: 186px;
    height: 38px;
    border: 1px solid #212425;
    border-left: 0px;
    float: left;
    text-align: center;
  }
  .nav li a{
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    color: #62696c;
    display: block;
    height: 26px;
    padding-top: 12px;
  }
  .nav li a span{
    background: url(../img/nav_arrow.gif) no-repeat;
    padding-left: 20px;
  }
  #nav_active,
  .nav li a:hover{
    color: #fff;
  }
  
.logo{
  position: relative;
  width: 100%;
  height: 84px;
  float: left;
}  
  .logo a{
    display: block;
    float: left;
  }
  
.banner{
  position: relative;
  width: 930px;
  padding: 5px 2px;
  float: left;
  height: 421px;
  background: #272a2b;
}
	.banner img{
		position: absolute;
		left: 0px;
		top: 0px;
	}

.text_wrapper{
  position: relative;
  width: 100%;
  float: left;
  margin-top: 25px;
}
  .text_wrapper h1{
    color: #fff;
    font-weight: normal;
    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 15px;
  }
  .text_wrapper h2{
    color: #fff;
    font-weight: normal;
    font-size: 17px;
    text-transform: uppercase;
    margin: 25px 0px 15px 0px;
  }  
  .nam{
  font-size: 15px;   
  font-family: "Segoe UI", Tahoma, Arial, Helvetiva;
  } 
  .text_wrapper p{
    color: #9f9f9f;
    width: 90%;
    font-size: 13px;
    line-height: 20px;
	padding: 10px 0px;
  }
  .text_wrapper a{
	color: #9f9f9f;
  }
  .text_wrapper a:hover{
	color: #fff;
  }
  ul.bullet_list{
	list-style-type: disc;
    color: #9f9f9f;
    font-size: 13px;
    line-height: 20px;
	margin-left: 30px;
	width: 90%;
  }
  ul.bullet_list li{
	padding: 3px 0px;
  }
  .faq{
	margin-top: 25px;
  }
  .faq p{
	padding-top: 0px;
	}
  .text_wrapper p.back_to_top{	
	font-size: 11px;
  }
  .text_wrapper p.q{
	font-weight: bold;
  }

.footer{
  position: relative;
  width: 100%;
  float: left;
  border-top: 1px solid #212425;
  padding-top: 10px;
  margin-top: 25px;
}
.footer p{
  text-align: center;
  font-size: 11px;
  color: #62696c;
  line-height: 20px;
}
.footer p a{
  text-decoration: none;
  color: #62696c;
}
.footer p a:hover{
  text-decoration: underline;
  color: #fff;
}


ul.form{
	margin-top: 10px;
}
ul.form li{
	float: left;
	clear: left;
	margin-top: 15px;
}
ul.form li label.label{
	display: block;
	width: 130px;
	float: left;
	color: #9f9f9f;
}
ul.form li span{
	display: block;
	float: left;
}
.form_text_box{
	background: #2d3133;
	border: 1px solid #9f9f9f;
	font: 13px "Segoe UI", Tahoma, Arial, Helvetiva;
	color: #9f9f9f;
	width: 230px;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.form_text_area{
	background: #2d3133;
	border: 1px solid #9f9f9f;
	font: 13px "Segoe UI", Tahoma, Arial, Helvetiva;
	color: #9f9f9f;
	width: 230px;
	height: 100px;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}
.form_submit_btn{
	font: 13px "Segoe UI", Tahoma, Arial, Helvetiva;
	color: #000;
	padding: 5px 10px;
}
ul.form li label.error{
	display: block;
	color: #f00;
	font-size: 11px;
	white-space: nowrap;
}